Do not install this app manually. It is not intended for end users.
It will automatically be installed by the UCS@school installer where required.
Please do not uninstall it.
The app requires UCS in version 4.4-7 errata841 or higher.

back to overview

Test with UCS now

Download UCS

Download UCS and activate UCS@school Veyon Proxy directly from the App Center.

Further information

License:
Liable to Costs with Free Trial
Available for UCS versions:
4.4-7errata841, 5.0-0
Version:
1.1